
.covid {
	display: none!important;
}

/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}     


article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }


/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color:#607890; }


ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 


/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }





 /* Primary Styles
    Author: Joel Salisbury
 */
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	z-index:-999;
}

@media screen and (max-width: 1024px){
	
	body {
		
	}
	

	
	img.bg {
			left: 50%;
			margin-left: -512px; 
	}
	
	div#main {
		/* This is the only important rule */
		/* We need our content to show up on top of the background */
		position: relative; 
		z-index:99;
	}
}

	
	div#main {
		/* This is the only important rule */
		/* We need our content to show up on top of the background */
		position: relative; 
		z-index:99;
	}
	
	div#container{
		width:960px;
		margin:0 auto;	
	}
	
	#home_container{
	 width:946px;
	 height:430px;
	 background:#5b1017;
	 margin:0 auto;
	 position:relative;
	 z-index:-2;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 top:20px;
	 border:8px solid #fff;
	}
	
	.ie7 #home_container{
	top:-110px;
	}
	
	#wine_container{
	 width:946px;
	 border:8px solid #fff;	
	 background:#5b1017;
	 margin:0 auto;
	 position:relative;
	 z-index:-1;
	 top:20px;
	 height:690px;
	}
	
	.ie7 #wine_container{
	 top:-110px;
	}
	
	#home_container #slider li{
	 height:430px;	
	 list-style-type:none;
	}
	
	#slider{
	 width:960px;
	 postion:absolute;
	 top:0;
	 left:0;
	}
	

	#slider .blurb{
	 width:960px;
	 margin-top:25px;
	 text-align:center;
	}
	.ie8 #slider{width:700px!important;}
	.ie8 .blurb{width:946px!important;}
	.ie7 #slider{width:700px!important;}
	.ie7 .blurb{width:946px!important;}	
	#slider .blurb p{
		color:#dfd9a5;
		text-align:center;
	}
	
	#slider .blurb p a{
	 color:#9cc4d0;
	 text-decoration:underline;
	}
	
	#slider .blurb p a:hover{
	 	color:#eee;
	}
	
	#home_container li img{
	 margin:0 auto;
	 margin-bottom:15px;
	}
	 
	 #pager{
		position:absolute;
		max-width:345px;
		top:28px;
		right:6px;
		z-index:13;
		height:34px;
		background-color:#bee7fb;
	 }
	 	 
	 #pager ul{
		margin:0px;
 		margin-top:10px;
	 }
	 
	 #pager li{
		float:left; 
		margin-right:7px;
		margin-left:7px;
		list-style-type:none;
		padding:0px;
		text-align:center;
		cursor:pointer;
	 }
	 
	 #pager li a{
		 color:#ddd7a3;
		 text-decoration:none;
		 font-size:10px;
		 line-height:10px;
		 cursor:pointer;
		 display:block;
		 height:15px;
		 width:15px;
		 background-color:#333;
	 }
	 
	 #pager li a.activeSlide{
		 background-color:#c3c3c3;
	 }
	 
	 #pager li a:hover{
		background:#ccc;;
	 }
	 
	 header{
		position:relative;
		z-index:100; 
	 }
	 
	header img{
	 float:left;	
	}
	
	#main_nav{
	 height:40px;
	 background-color:#000;
	 padding:0px;
	 margin:0px;
	 float:left;
	 -moz-box-shadow: 0px 0px 4px #000; /* FF3.5+ */
	 -webkit-box-shadow: 0px 0px 4px #000; /* Saf3.0+, Chrome */
	 box-shadow: 0px 0px 4px #000; /* Opera 10.5, IE 9 */
	}
	
	#main_nav ul{
	
     -moz-box-shadow: 0px 0px 4px #000; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 4px #000; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 4px #000; /* Opera 10.5, IE 9 */
	
	}
	
	ul{
	 padding:0px;
	 margin:0px;	
	}
	
	#main_nav li{
	 float:left;
	 height:40px;	
	 line-height:40px;
	 border-right:1px solid #303b41;
	 text-align:center;
	 min-width:90px;
	 padding-left:5px;
	 padding-right:5px;
	 position:relative;
	}
	
	#main_nav li.current{
	  background-color:#dfd9a5;	
	  position:relative;
	}
	
	#main_nav li.current a{
	 color:#2d1110;
	}

	#main_nav a, #main_nav a:visited, #main_nav a:active{
	  font-family:Georgia, "Times New Roman", Times, serif;
	  font-size:18px;
	  text-decoration:none;
	  color:#fefefe;
	}

	#main_nav a:hover{
	 color:#9cc4d0;
	}
	
	#main_nav ul li ul{
		display:none;
	}
	
	#main_nav li.current ul{
	 display:block;
	 position:absolute;
	 min-width:190px;	
	 height:20px;
	 margin-top:10px;
	 background-color:#000;
	 left:-40%;
	}
	
	#main_nav li.current ul li{
	 float:left;
	 height:20px;	
	 line-height:20px;
	 border-right: none;
	 text-align:left;
	 padding-left:8px;
	 position:relative;
	 text-transform:uppercase;
	 min-width:70px;
	}
	
	#main_nav ul li.current ul li a{
	 font-size:12px;
	 color:#fff;
	 font-family:Arial, Tahoma, sans-serif;
	}
	
	img.arrow{
	 position:absolute;
	 top:40px;
	 left:40%;
	 float:right;
	}
	
	#menu{

	}
	
	#menu li{
	 float:left;
	 margin-right:15px;
	 list-style-type:none;
	 width:245px;
	 height:100px;
	  color:#333;	

	 margin-bottom:15px;
	 background:url(../images/white_bg.png);

	 padding:12px;
	 line-height:16px;
	 
	-moz-box-shadow: 0px 0px 10px #000; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 10px #000; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 10px #000; /* Opera 10.5, IE9, Chrome 10+ */	 
	}
	
	#hours li p{
		font-size:12px;
	}
	
	#thirdnav{
	 float:left;
	 clear:both;
	 width:150px;	
	 margin-left:10px;
	}
	
	#thirdnav ul{
	 background:url(../images/white_bg.png);	
	 	-moz-box-shadow: 0px 0px 10px #000; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 10px #000; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 10px #000; /* Opera 10.5, IE9, Chrome 10+ */	
	}
	.ie7 #thirdnav{
	 position:absolute;
	 left:-111px;
	top:110px;
	}
	
	#thirdnav li{
	 height:30px;	
	 line-height:30px;
	 border-bottom:1px solid #333;
	 text-indent:5px;
	}
	
	#thirdnav li h3, #thirdnav li h3 a{
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	background:url(../images/header_bg.png);
	font-size:13px;
	text-transform:none;
	}
	
	#thirdnav li.current, #thirdnav li:hover,{
	}
	
	#thirdnav li:hover a, #thirdnav li a:hover, #thirdnav a.activeSlide{
	 color:#333;
	 background-color:#cccccc;
	}
	
	#thirdnav a{
	 display:block;
	 width:100%;
	 color:#333;
	 text-transform:uppercase;
	 text-decoration:none;
	 font-size:10px;
	}
	
	#right{
		 float:left;
	}
	
	#lead{
		 float:left;
		 margin-left:20px;	
	 width:400px;
	 background:url(../images/white_bg.png);
	 clear:right;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 margin-bottom:30px;
	 padding-bottom:10px;
	 
	 

     -moz-box-shadow: 0px 0px 10px #000; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 10px #000; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 10px #000; /* Opera 10.5, IE9, Chrome 10+ */
	 
	 
	}

	.modal-box {
		background:url(../images/white_bg.png);
	 clear:right;
	 font-family:Georgia, "Times New Roman", Times, serif;
	
	 padding-bottom:10px;
	 
	 max-width: 80vw;

     -moz-box-shadow: 0px 0px 10px #000; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 10px #000; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 10px #000; /* Opera 10.5, IE9, Chrome 10+ */
	}
	
	#subContent{
		 float:left;
		 margin-left:20px;	
	 width:570px;
	 clear:right;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 margin-bottom:30px;
	 
	}
	
	.ie7 #lead{
			margin-left:210px;
			margin-top:-100px;
	}
	
	.ie7 #wine_container #lead{
		margin-top:110px;
	}
	
	.ie7 .contact-lead{
	 margin-top:-210px!important;
	 margin-left:225px!important;
	}
	
	#lead p, .modal-box p {
	  font-size:13px;
	  line-height:24px;
	  color:#333;	
	  /** text-shadow:1px 0px 0px #333333; **/
	  margin-bottom:10px;
	  margin-top:10px;
	  clear:both;
	  padding-left:10px;
	  padding-right:10px;
	}
	
	#lead ul, .modal-box ul{
	 padding:0px 20px;
	}
	
	#lead p a, #homeLead p a, #subContent p a, .modal-box p a{
		text-shadow:none;
		color:#055fcc;
	}
	
	#lead p a:hover, #homeLead p a:hover{

	}
	
	#lead h2, #homeLead h2, #home_container h2, .modal-box h2{
	  display:block;
	  font-size:26px;
	  color:#fff;
	  font-weight:lighter;
	  text-shadow:1px 0px 0px #000000;
	  background:url(../images/header_bg.png);
	  height:40px;
	  width:100%;
	  line-height:40px;
	  text-indent:10px;
	}
	
	.phone{
		color:#333;
		font-size:22px;
		font-weight:lighter;
		text-shadow:1px 0 0 #333333;
	}
	
	#lead h3{
		color:#333;	
		margin-top:20px;
		text-indent:10px;
	}
	
	#lead ul{
	 	list-style-type:none;	
	}
	
	#homeLead{
		 float:left;
		 margin-left:20px;	
		 width:500px;
		 font-family:Georgia, "Times New Roman", Times, serif;
		 background:url(../images/black_trans.png);
		 color:#fff;
		 height:230px;
	}
	
	#homeLead ul{
		margin:0px;	
	}
	
	#homeLead li{
		display:block;
		margin:10px;
		width:480px;
		height:230px;
		background-color:transparent;
		
	}
	
	#homeLead p{
	 margin:10px;	
	 float:left;
	 width:200px;
	 font-size:17px;
	}
	
	#homeLead li img{
	 float:left;
	 margin-top:5px;	
	}
	
	span.price{
	 font-size:26px;
	 display: none!important;	
	}
	
	#lead a#medalsWon{
		color:#333;
		
			 margin-left:10px;
	}
	
	#medalsList{
	 display:none;	
	 font-size:12px;

	}

	
	#medalsList li{
	 list-style-type:none;
	 margin-top:20px;
	 background:#333333;
	 padding:5px;
	 color:#dfd9a5;
	 width:80%;
	}

	
	footer{
	 clear:both;
	 height:30px;
	 background-color:transparent;	
	 width:960px;
	 margin-top:30px;
	 font-family:Georgia, "Times New Roman", Times, serif;
	}
	
	#socmed{
	text-align:left;
	margin-top:25px;

	

	}
	
	#socmed img{
	clear:both;
	margin-right:15px;
	}
	
	#socmed a img{
	 border:none;
	}
	
	footer a:active, footer a:visited{
	 color:#fff!important;
	}
	
	footer p{
	 color:#dfd9a5;
	 text-align:center;	
	 line-height:5px;
	}
	
	form fieldset {
		border:none;
		margin:0 auto;
		padding:0px 20px 20px 20px;
		width:98%;
		margin-bottom:10px;
	}
	
	
	form fieldset p {
		display:block;
		float:left;
		font-size:15px;
		text-indent:0;
	}
	
	form fieldset label {
		display:block;
		margin-bottom:10px;
		font-size:15px;
	}
	
	form fieldset input.textInput {
		border:1px solid #CCCCCC;
		float:left;
		font-size:18px;
		height:24px;
		line-height:20px;
		width:320px;
		-moz-border-radius: 5px; /* FF1+ */
		-webkit-border-radius: 5px; /* Saf3+, Chrome */
		border-radius: 5px; /* Opera 10.5, IE 9 */
	}
	
	form fieldset textarea {
		border:1px solid #CCCCCC;
		float:left;
		height:150px;
		width:320px;
		-moz-border-radius: 5px; /* FF1+ */
		-webkit-border-radius: 5px; /* Saf3+, Chrome */
		border-radius: 5px; /* Opera 10.5, IE 9 */
	}
	
	.frm_invalid{
		background-color:#fcfebe!important;
		border:1px solid red!important;
	}
 

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; color:#000!important; }

  h2, h3{ page-break-after: avoid; }
  
  body{background:none!important;}
  .bg{display:none!important;}
  #main_nav{display:none!important;}
  #main{width:100%!important;}
  #lead{box-shadow:none!important; margin:0px!important;float:none!important;background:none!important;}
  #thirdnav{display:none!important;}
  header{display:none!important;}
  footer{display:none!important;}
}



/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}

